﻿body, h1, h2, h3, h4, h5, h6, p, div, ul, li, dl, dt, dd, h1{margin:0; padding: 0;}

html{background:#fff;font:12px/1.5 'microsoft yahei';}
input,textarea{-webkit-appearance:none;font-size:12px;}
li{list-style:none;}
img{border:none; margin:0; padding:0;}
a{text-decoration:none; color:Black}
body{ background:#fff;}
/*table{border-collapse:collapse;border-spacing:0}*/
.header{ text-align:center; background:url(style_res/header.jpg) no-repeat top center; height:219px;}
.nav{ background:#006a73; height:50px; line-height:50px; width:100%;}
.main{ width:980px; margin:0 auto;}
.nav a{ color:#fff; display:block; float:left; padding:0 20px; text-align:center; font-size:16px;}
.nav a selected{ background:#00a5b2;}
.selected{ background:#00a5b2;}
.i1 .selected{ background:#00a5b2;}
.slider_one {
	display: block;
	background:#fff;
	width:100%;
	overflow:hidden;
	position: relative;
}
.slider_box_one {
	height:332px;
	overflow:hidden;
	position: relative;
	-webkit-backface-visibility:hidden;
	-webkit-transform-style:preserve-3d;
}
.slider_box:after {
	content:"\200B";
	display:block;
	height:0;
	clear:both;
}
.slider_box_one li {
	float:left;
}
.slider_one li img{ width:100%; }
.slider_pointer_one {
	padding:10px 0;
	position: absolute;
	bottom: 0px;
	left:50%;
	margin-left:-23px;
}
.slider_pointer_one i {
	border-radius:10px;
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color: #006a73;
	margin-right:5px;
}
.slider_pointer_one .cur {
	background:#ff6900;
}
.slider_leftBtn, .slider_rightBtn {
	position: absolute;
	background-color: none;
	top: 50%;
	margin-top: -23px;
	height: 50px;
	z-index: 1;
}
.slider_leftBtn {
	left: 10px;
}
.slider_rightBtn {
	right: 10px;
}
.slider .disabled {
	opacity: 0.4;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
}

.eare{ height:100%; overflow:hidden; margin-top:10px;}
.eare .box_left{ width:49%; float:left;border:0px solid #ececec;}
.eare .box_left .title{ height:40px; border-bottom:1px solid #cdcdcd; line-height:40px; overflow:hidden;}
.eare .box_left .title h2{ font-size:14px;  float:left; color:#006a73; padding:0 10px; font-weight:bold; margin-right:10px; cursor:pointer;}
.eare .box_left .title h2.on{border-bottom:2px solid #ff6900;line-height:38px; color:#ff6900;}
.eare .box_left .title a{ float:right; color:#6b6b6b;}
.eare .box_left ul li{ line-height:35px;border-bottom:1px solid #cdcdcd; background: url(style_res/line.jpg) no-repeat left center; padding-left:10px;}
.eare .box_left ul li span{ float:right;}
.eare .box_left ul li a{ color:#6b6b6b;}
.eare .box_right{ width:49%; float:right;border:0px solid #ececec;}

.eare .left{ float:left; width:69%; }
.eare .left h2{ background:#ff6900; color:#fff; height:42px; line-height:42px; padding-left:10px; font-size:14px;}

.eare .left .box{ border:1px solid #ff6900; overflow:hidden; height:100%;}
.eare .left ul li{ float:left; width:18%; text-align:center; line-height:25px;}
.eare .left li.jy{ display:inline-block; width:58px; height:24px; background:url(style_res/jiuye.png) no-repeat; margin-top:10px;}
.eare .left li.zs{ display:inline-block; width:58px; height:24px; background:url(style_res/zhaosheng.png) no-repeat;margin-top:10px;}

.eare .left ul{ overflow:hidden; padding:13px 20PX;border-bottom:1px solid #ff6900;}

.eare .right{ float:right; width:30%;}
.eare .right li.erweima img{ padding:2px; border:1px solid #ff6900;}
.eare .right ul li { width:50%; float:left;}
.eare .right ul{ padding:10px 10px;}

.link{ margin:10px 0; border-top:1px dashed #cdcdcd; padding-top:10px;}
.link p{background:#3d9299; padding:10px; color:#fff; width:80px; cursor:pointer;}
.link p img{ padding-left:15px;}
.link ul { display:none;}
.link ul li{ line-height:30px; width:100px; text-align:center; background:#ccc; border-bottom:1px solid #006a73;}
.link ul li a{ color:#006a73;}


.list_left{ width:25%; float:left; height:100%; overflow:hidden; margin-bottom:10px;}
.list_left .zhaosheng{border:1px solid #ff6900; padding:0px; margin-bottom:10px; overflow:hidden; height:100%;}
.list_left .zhaosheng h2{ background:#ff6900; color:#fff; height:42px; line-height:42px; padding-left:10px; font-size:14px;}
.list_left .zhaosheng li{ float:left; width:33%; text-align:center; padding:10px 0;}
.list_left .zhaosheng li a{ color:#646464;}

.box_div div.fl{ float: left; width:44%; height: 217px; margin: 20px 0;}
.box_div div.fr{ width: 56%;}
.box_div div.fl h2{font-family:"华文新魏"; height:40px;color: #ff6900; font-size:28px; line-height: 40px; margin-bottom:20px; padding-left: 10px;}
.box_div div.fl h2 a{color: #ff6900;}
.box_div div.fl h2 img{ vertical-align: middle; margin-left: 10px;}
.box_left p{ padding-left: 20px; color: #ff6900;   font-size: 14px; line-height: 35px; font-weight: bold;}
.box_left .line{ border-right: 1px solid #ff6900;}


.list_right{ width:73%; float:right; height:100%; overflow:hidden;}
.list_right h2{ font-size:14px; font-weight:bold; color:#333; border-bottom:1px solid #cdcdcd; line-height:30px;}
.list_right h2 a{ color:#333;}
.list_right ul li{ line-height:40px; border-bottom:1px solid #e9e9e9;background: url(style_res/line.jpg) no-repeat left center; padding-left:10px;}
.list_right ul li a{ color:#666;}
.list_right ul li span{ float:right; color:#999;}

.page {
    font-family: "微软雅黑";
    font-size: 12px;
    height: auto;
    margin: 20px auto 10px;
    overflow: hidden;
    width: 100%;
}
.page a {
    color: #410002;
    float: left;
    height: 26px;
    line-height: 26px;
    margin: 02px;
    text-align: center;
    width: 26px;
	border:1px solid #cdcdcd;
}
.page a.prev, .page a.next {
    background: #fff;
    border-radius: 0;
    color: #666;
}
.page a.on {
    background:#fff;
    border-radius:0;
    color: #666;
	font-weight:bold;
}
.page p{ float:right;}
.input{ width:20px; height:16px; border:#cdcdcd 1px solid; background:#fff;}
.btn_go{ background:url(style_res/go.gif) no-repeat; width:24px; height:20px; border:0; margin-left:5px;}

.detail h2{font-size:14px; font-weight:bold; color:#333; border-bottom:1px solid #cdcdcd; line-height:30px;}
.detail h2 a{ color:#333;}
.detail h1{ font-size:18px; text-align:center; padding:10px; color:#006a73;}
.detail p{ font-family:"宋体"; line-height:25px; color:#666; text-indent:2em;}
.detail p.tit{ color:#999; text-align:center;}

.nav_tit p{ float:left;}
.nav_tit p a{ color:#ff6900; font-weight:bold; display:block; text-indent:0;}
.nav_tit p.back{ float:right; }
.nav_tit p.back a{color:#006a73;}

.footer{ background:#006a73; text-align:center; color:#fff; padding:20px 0; line-height:30px;}
.mod1{ width:980px; height:332px;}
.yq{ float:left;}
.mb12{ width:131px; height:19px; float:left;}
.mb13{ width:196px; height:19px; float:left; padding-left: 20px;}
.mb14{ width:131px; height:19px; float:left; padding-left: 20px;}
.mb15{ width:158px; height:19px; float:left; padding-left: 20px;}
.mb16{ width:131px; height:19px; float:left; padding-left: 20px;}
#wp_news_w12 .wp_article_list .list_item .Article_Index{ width:0px; background:none; margin-right:0px;}
#wp_news_w13 .wp_article_list .list_item .Article_Index{ width:0px; background:none; margin-right:0px;}
#wp_news_w14 .wp_article_list .list_item .Article_Index{ width:0px; background:none; margin-right:0px;}
#wp_news_w15 .wp_article_list .list_item .Article_Index{ width:0px; background:none; margin-right:0px;}
#wp_news_w16 .wp_article_list .list_item .Article_Index{ width:0px; background:none; margin-right:0px;}
#wp_news_w12 .wp_article_list .list_item{ border: none;}
#wp_news_w13 .wp_article_list .list_item{ border: none;}
#wp_news_w14 .wp_article_list .list_item{ border: none;}
#wp_news_w15 .wp_article_list .list_item{ border: none;}
#wp_news_w16 .wp_article_list .list_item{ border: none;}
.pa1{ width:105px !important;}
.pa2{ width:105px !important;}
.possplit{ background: url(jt.png) 3px 8px no-repeat; width: 25px; display: -webkit-inline-box;}
.wp_paging{ width:715px !important;}
.pages_count{ background:none !important; border:none !important;}
.page_nav{ background: none !important;  padding-top: 3px !important; border:none !important;}
.page_jump{ background: none !important; padding-top: 2px !important; border:none !important;}